import React from 'react';
import ReactDom from 'react-dom';
import {BrowserRouter, Route} from 'react-router-dom';
import {Headline} from './headline';
import {Gallery} from './gallery';

import style from '../css/style.css';


const App = ()=> (
    <BrowserRouter>
        <Headline>
            <Route path="/" exact>
                <Gallery></Gallery>
            </Route>
            <Route path="/profile"><div>test profile</div></Route>
        </Headline>
    </BrowserRouter>
);

ReactDom.render(
    <App/>,
    document.getElementById("root")
)